ACCESSDB(8)

NOM
accessdb - affiche le contenu d'une base de données man-db dans un format lisible par l'homme.

SYNOPSIS
/usr/sbin/accessdb [-hV] [<fichier-index>]

DESCRIPTION
accessdb affiche les données contenues dans une base de données man-db sous une forme lisible par l'homme. Par défaut, ce résultat est obtenu à partir du contenu de /var/cache/man/index.<type-de-db>, où <type-de-db> est fonction de la bibliothèque de base de données utilisée. La présence d'un argument dans la commande accessdb remplacera la valeur par défaut.
Exemple de sorties générées par accessdb :
NdT : La commande accessdb utilise la base de données d'indexation. Or,
celle-ci ne prend en compte que les pages de manuel en dialecte
anglo-américain. Pour cette raison, les résultats ci-dessous n'ont pas
été traduits. Toutefois, ceci ne présage en rien de l'absence, dans votre
système, de ces pages traduites dans votre langue.
$mtime$ -> "1134451650"
$version$ -> "2.4.1"
apropos -> "- 1 1 1104942616 A - - gz search the manual page names and descriptions"
catman -> "- 8 8 1104942616 A - - gz create or update the pre-formated manual pages"
man -> "- 1 1 1104942616 A - t gz an interface to the on-line reference manuals"
mandb -> "- 8 8 1104942616 A - t gz create or update the manual page index caches"
manpath -> " manpath 1 manpath 5"
manpath~1 -> "- 1 1 1104942616 A - - gz determine search path for manual pages"
manpath~5 -> "- 5 5 1104942616 A - - gz format of the /etc/manpath.config file"
whatis -> "- 1 1 1104942616 A - - gz display manual page descriptions"
zsoelim -> "- 1 1 1104942616 A - - gz satisfy .so requests in roff input"

OPTIONS

-h, --help
    Affiche un message d'aide et s'arrête.

-V, --version
    Affiche le numéro de version.

AUTEUR
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).

TRADUCTION
Cette traduction est maintenue à l'aide de l'outil po4a <URL:http://po4a.alioth.debian.org/> par l'équipe francophone de traduction de Debian.

Valéry Perrin <valery.perrin.debian@free.fr> le 2 janvier 2006. David Prévot <david@tilapin.org> et l'équipe francophone de traduction de Debian (2010).

Veuillez signaler toute erreur de traduction en écrivant à <debian-l10n-french@lists.debian.org> ou par un rapport de bogue sur le paquet man-db.

Vous pouvez toujours avoir accès à la version anglaise de ce document en utilisant la commande « man -L C <section> <page_de_man> ».